JFTP(1)

NAME
jftp - a java based GUI file transfer client

SYNOPSIS
jftp [server]

DESCRIPTION
 JFtp is a graphical Java network and file transfer client. It
 supports FTP using its own FTP API and various other protocols like
 SMB, SFTP, NFS, HTTP, and file I/O using third party APIs. It
 includes many advanced features such as recursive directory
 up/download, browsing FTP servers while transferring files, FTP
 resuming and queueing, browsing the LAN for Windows shares, and
 more. Multiple connections can open at a time in a Mozilla-style
 tabbed browsing environment.

EXAMPLE

To just exectute JFTP, you just need to run
    jftp

But if you need to choose your Java Virtual Machine (JVM), you may have to run
    /usr/lib/jvm/jvm/bin/java /usr/share/java/jftp.jar where jvm is the JVM to use.

To open with ftp.kernel.org listed:
    jftp ftp://ftp.kernel.org

OPTIONS

server
    A fully qualified server URL.

SEE ALSO

Homepage: http://j-ftp.sourceforge.net

AUTHOR
jftp was written by David Hansmann <hansmann.d@debitel.net>.

This manual page was written by Kumar Appaiah <akumar@ee.iitm.ac.in>, for the Debian project (but may be used by others).